summary.blog { margin-bottom:20px;}
.rhsitem .blog-categories h3 {border-bottom:1px solid #59595c;margin:0 15px 0 0;padding:0 0 5px;}
.rhsitem .blog-categories ul {margin:0 0 15px;}
.rhsitem .blog-categories li {border:none;padding:5px 0;}

/* misc style */

.votestyle {
	color: #FFFFFF;
	font-size: 9pt;
}


.blogDate
{
	font-size:10px;
	text-transform:uppercase;
}
.blogTitle
{
	
}
.blogPostedBy
{
	font-size:10px;
	text-transform:uppercase;
	vertical-align:middle;
}

.blogSmallTitle
{
	font-size:10px;
	text-transform:uppercase;
}

.blogSmallList
{
	font-size:11px;
	padding: 3px 0 3px 0;
}

.blogSmallList a, .blogSmallList a:visited
{
	color: #000000;
	text-decoration:none;
}

.blogSmallList a:hover
{
	text-decoration:underline;
}

.blogCommentTitle
{
	text-transform:uppercase;
	font-size:11px;
	padding: 3px 0 3px 0;
	vertical-align:bottom;
}

.blogCommentTitle a, .blogCommentTitle a:visited
{
	text-decoration:none;
}

.blogCommentTitle a:hover
{
	text-decoration:underline;
}

/* AJAX start Rating */
.rating {
	cursor: pointer;
	display: inline;
	text-align:left;
}
/**/
.rating:after {
	content: '.';
	display: inline;
	height: 0;
	width: 0;
	visibility: hidden;
}

/*.cancel,*/
.star {
	float: left;
	width: 16px;
	height: 16px;
	overflow: hidden;
	text-indent: -999em;
	cursor: pointer;
}

.starLoading {
	background: url(../images/loading.gif) no-repeat 0 0px;
}
/*.cancel,
.cancel a {background: url(../images/delete.gif) no-repeat 0 -16px;}*/

.star,
.star a {background: url(../images/star.gif) no-repeat 0 0px;}
	
/*.cancel a,*/
.star a {
	display: block;
	width: 100%;
	height: 100%;
	background-position: 0 0px;
}

div.rating div.on a {
	background-position: 0 -16px;
}
div.rating div.hover a,
div.rating div a:hover {
	background-position: 0 -32px;
}